.ad-gallery {														
	width: 304px;
	float:right;
	padding: 0;
	margin-bottom:18px;
	margin-left:12px;
}

.ad-image-wrapper {														
	width: 304px;
	padding: 7px 0 0 0;
	margin:0 0 18px 0;
	border:1px solid #999;
}


.mainImgBox {
	height:auto;
	float:none;
	margin:3px 0 0 0;
}


.extraPics {
	background:#e1e1e1;
	width:304px;	
	min-width:304px;
	max-width:304px;
	height:auto;
	margin:8px 0 0 0;
	padding:0;
	float:left;
}


.ad-image-wrapper img {											
	display: inline;
	vertical-align: bottom;
	margin: 0 7px 0 7px;
	max-width:290px;
	overflow:hidden;
}

  .ad-gallery .ad-image-wrapper {
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
  }
    
    .ad-gallery .ad-image-wrapper .ad-next {
      cursor: pointer;
      display: block;
      z-index: 100;
    }
    .ad-gallery .ad-image-wrapper .ad-prev {
      cursor: pointer;
      display: block;
      z-index: 100;
    }
    .ad-prev, .ad-next {
      /* Or else IE will hide it */
      background: url("/images/non-existing.jpg")\9
    }
      .ad-prev .ad-prev-image, .ad-next .ad-next-image {
        width: 16px;
        height: 9px;
        /*display: none;*/
      }
      .ad-next .ad-next-image {
        width: 16px;
        height: 9px;
      }
    
     
  .ad-controls {
    height: 20px;
	width:40px;
	margin:10px 0 0 125px;
  }
  
  .prev, .next {
	  width:16px;
	  height:9px;
	  margin:2px 0 2px 0;
  }
  
  .prev {
	  float:left;
	  clear:left;
	  margin-right:8px;
  }
  
  .next {
	  float:right;
  }
  
  .prev a:hover, .next a:hover {
	  cursor:pointer;
  }
  
  
    .ad-gallery .ad-info {
      float: left;
    }
    .ad-gallery .ad-slideshow-controls {
      float: right;
    }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
        padding-left: 5px;
        cursor: pointer;
      }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
        padding-left: 5px;
        font-size: 0.9em;
      }
    .ad-gallery .ad-slideshow-running .ad-slideshow-start {
      cursor: default;
      font-style: italic;
    }
  .ad-gallery .ad-nav {
    width: 100%;
    position: relative;
  }
    .ad-gallery .ad-forward, .ad-gallery .ad-back {
      position: absolute;
      top: 0;
      height: 100%;
      z-index: 10;
    }
    /* IE 6 doesn't like height: 100% */
    * html .ad-gallery .ad-forward, .ad-gallery .ad-back {
      height: 100px;
    }
    .ad-gallery .ad-back {
      cursor: pointer;
      left: -20px;
      width: 13px;
      display: block;
    }
    .ad-gallery .ad-forward {
      cursor: pointer;
      display: block;
      right: -20px;
      width: 13px;
    }
    .ad-gallery .ad-nav .ad-thumbs {
      overflow: hidden;
      width: 100%;
	  margin:8px 0 0 -4px;
    }
      .ad-gallery .ad-thumbs .ad-thumb-list, .multimedia-portfolio {
        float: left;
        width: 9000px;
        list-style: none;
		
      }
        .ad-gallery .ad-thumbs li {
          float: left;
		  background:none;
		  display: block;
			  max-width:135px;
			  max-height:84px;
        }
          .ad-gallery .ad-thumbs li a {
            display: block;
          }
            .ad-gallery .ad-thumbs li img {
              width: 100%;
			  margin:0 0 0 2px;
			  padding:0;
            }
            .ad-gallery .ad-thumbs li a.ad-active img {
              border: 3px solid #616161;
            }
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
  position: absolute;
  left: -9000px;
  top: -9000px;
}